Subject: Re: [PATCH v2b 00/16, 2 updates] Make the msvc-build scripts work again

From: Junio C Hamano <[email-masked]>
Date: Mon, 20 Jul 2015 16:07:18 -0700

Philip Oakley <[email-masked]> writes:

> This updates two patches in the series based on Eric Sunshine's comments.
>
> Patch 8b updates the commit message to make clear what was going wrong.
>
> Patch 10b improves the perl code.

Is v2b like saying v3 or something else?  Does 8b replaces 8 or
updates it (i.e. comes between 8 and 9)?

> Junio: would a full re-roll be appropriate at a suitable point?

Probably, but I'd like to see people try it out and give positive
feedback first.  This part of the tree I can give no input or pre-
pushout testing at all.

Who are the people involved in this part of the system in the past?
Does "shortlog -n --no-merges contrib/buildsystems compat/vcbuild"
tell us anything?

> Philip Oakley (2):
>
>   engine.pl: ignore invalidcontinue.obj which is known to MSVC
>   engine.pl: delete the captured stderr file if empty